<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.7870</MDI>
      <MDI key="STATISTICS_MEAN">1.2935</MDI>
      <MDI key="STATISTICS_STDDEV">1.5541</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11905779</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54582055</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
